/* CSS Document */

/* CSS for the box starts here */
	.box, .box_cent {
		padding:0 12px 0 0;
		background:#fff url(../images/borders2.gif) 100% 0 repeat-y;
		
	}
	
	.bi, .bi_cent {
		padding:0 0 0 12px;
		background:#fff url(../images/borders2.gif) 0 0 repeat-y;
		
	}


	.bt, .bt_cent {
		height:12px;
		margin:0 -12px;
		background:url(../images/box2.gif) 100% 0 no-repeat;
		
	}

/* Hide from IE5-mac. Only IE-win sees this. \*/
	*html .bt_cent {background: url(../images/box2_ie.gif) 100% 0 no-repeat;}
/* End hide from IE5/mac */

	.bt div, .bt_cent div {
		width:18px;
		height:12px;
		background:url(../images/box2.gif) 0 0 no-repeat;
	}

/* Hide from IE5-mac. Only IE-win sees this. \*/
	*html .bt_cent div {background: url(../images/box2_ie.gif) 0% 0% no-repeat;}
/* End hide from IE5/mac */

	.bb, .bb_cent {
		height:12px;
		margin:0 -12px;
		background:url(../images/box2.gif) 100% 100% no-repeat;
		
	}
	
/* Hide from IE5-mac. Only IE-win sees this. \*/
	*html .bb_cent {background: url(../images/box2_ie.gif) 100% 100% no-repeat;}
/* End hide from IE5/mac */
	
	.bb div, .bb_cent div {
		width:18px;
		height:12px;
		background:url(../images/box2.gif) 0 100% no-repeat;
	}

/* Hide from IE5-mac. Only IE-win sees this. \*/
	*html .bb_cent div {background: url(../images/box2_ie.gif) 0 100% no-repeat;}
/* End hide from IE5/mac */


	.box h1, .box_cent h1 {
		margin:0;
		padding:0.3em 10px;
		background:#efece6;
		font:bold 0.8em/1 Arial, Helvetica, sans-serif;
	}
	.box h3, .box_cent h3 {
		margin:0;
		padding: 0 0 8px 0;
		background:#fff;
		text-align: center;
		color: #0044ee;
	/*	color: #E12D00; */
		font-size: 115%;
		border-bottom: 1px solid #999;
		
	}	
	.box p, .box_cent p, .box p.test {
		margin:0;
		padding:4px 10px;
		background:#fff;
		text-align: center;

	}
	
	.box p {width: 91%;}
	
	.box p.test {
		padding-top: 54px;
		background: #fff;
		}

#left_content .box p {font-style: italic; background-color: #fff;}
#left_content .box {margin-left: 11px;}
.box strong.blue {color: #E12D00;}
#left_content {padding-top: 11px;
	background-color: #fff;}

#left_content p.box_first {
	padding-top: 11px;
	background-color: #fff;
	font-family: "Courier New", Courier, mono;
	font-size: 13px;
	font-style: normal;
}
#right_content p.box_first {
	padding-top: 11px;
	background-color: #fff;
	font-family: "Courier New", Courier, mono;
	font-size: 12px;
	font-style: normal;
}